// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Участник с ИД \"${0}\" уже зарегистрирован.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Вкладка с ИД ${0} уже существует.  Копия вкладки создана не будет.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Ошибка при получении графиков.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Ошибка при получении типов итераций.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Ошибка при получении итераций.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Действия",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Новые участники без назначенной роли процесса:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Некоторые участники были созданы без назначения ролей процесса. Для участников без роли установлены права доступа роли \"Все\", которые можно ограничить. Рекомендуется назначить конкретную роль участнику. Для назначения роли выберите действие Роли процесса в столбце действий раздела Участники в редакторе.",
	'AccessControlEditor_ErrorFetchingMembers': "Ошибка при получении участников, которым предоставлены права на чтение области проекта.",
	'AccessControlEditor_NoUsersGrantedAccess': "Список прав доступа не содержит ни одного пользователя.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "В списке прав доступа не найдены совпадающие пользователи.",
	'AccessControlEditor_RemoveIconLabel': "Удалить",
	'AccessControlEditor_TableControlsPrevious': "Предыдущий",
	'AccessControlEditor_TableControlsNext': "Следующий",
	'AccessControlEditor_TableControlsOf': "из", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Имя",
	'AccessControlEditor_UserTableEmailHeader': "Электронная почта",
	'AccessControlEditor_UserTableUserIdHeader': "ИД пользователя",
	'AccessControlEditor_UserTableActionsHeader': "Действия",
	'AccessControlEditorHTML_AccessControlDescription': "Укажите, каким пользователям следует предоставить права на чтение области проекта и ее артефактов. В случае предоставления прав всей иерархии области проекта участник любого коллектива будет неявно получать права доступа ко всему проекту при добавлении в коллектив любым пользователем. Для строгого управления доступом предоставьте доступ только пользователям из списка прав доступа. Обратите внимание, что у администраторов хранилищ всегда есть доступ.",
	'AccessControlEditorHTML_AccessControlHeader': "Управление доступом",
	'AccessControlEditorHTML_GrantAccessLabel': "Кому предоставить права на чтение:",
	'AccessControlEditorHTML_MembersHeader': "Обзор списка прав доступа",
	'AccessControlEditorHTML_AdminVisibility': "Никому (только администраторам хранилищ)",
	'AccessControlEditorHTML_MemberVisibility': "Участникам иерархии области проекта",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Участникам иерархии области проекта и пользователям из списка прав доступа",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Пользователи для добавления в список прав доступа",
	'AccessControlEditorHTML_PendingMembersAddLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Пользователи для удаления из списка прав доступа",
	'AccessControlEditorHTML_PublicVisibility': "Всем",
	'AccessControlEditorHTML_SearchDescription': "Найдите пользователей, указанных в списке прав доступа. Для просмотра всего списка оставьте поле поиска пустым. Для отбора отдельных пользователей введите имя пользователя, указав при необходимости символ подстановки *.",
	'AccessControlEditorHTML_SearchButton': "Поиск",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Только пользователям из списка прав доступа",
	'AddProjectLinkDialogHTML_HeaderDetails': "Выберите сервер и поставщика службы для создания связи с областью проекта.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Связь между серверами не определена. Администратор может определить взаимодействие серверов на странице ${0}связи между серверами${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Связь между серверами",
	'AddProjectLinkDialogHTML_Finish': "Готово",
	'AddProjectLinkDialogHTML_Cancel': "Отмена",
	'AddProjectLinkDialogHTML_Server': "Сервер:",
	'AddProjectLinkDialogHTML_Projects': "Провайдеры служб:",
	'AddProjectLinkDialogHTML_Link': "Предварительный просмотр ссылки:",
	'AddProjectLinkDialog_Pending': "Ожидание...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Ошибка при получении удаленных данных:",
	'AddProjectLinkDialog_NoErrorDetails': "Сведения не доступны.",
	'AddProjectLinkDialog_NoServiceProviders': "Нет доступных провайдеров служб",
	'AddProjectLinkDialog_NotSupportedLinkType': "Поставщики службы не доступны для возможных типов связи",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Поставщики службы не указаны",
	'AddProjectLinkDialog_SelectServer': "Выберите сервер...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Не удалось прочитать ресурс каталога поставщика служб:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Не удалось прочитать соответствующий ресурс каталога поставщика служб:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб:",
	'AddProjectLinkDialog_FailedFriendsResource': "Не удалось прочитать ресурс друзей:",
	'DeferredLoadReadStore_NoServiceProviders': "Нет доступных провайдеров служб",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Поставщики службы не указаны",
	'DeferredLoadReadStore_Error': "Ошибка. Более подробная информация приведена на консоли.",
	'EditorErrorHandler_At': "в ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Показать сведения",
	'EditorErrorHandlerHTML_HideDetails': "Скрыть сведения",
	'ErrorTabHTML_ID': "ИД:",
	'ErrorTabHTML_Title': "Заголовок:",
	'ErrorTabHTML_Widget': "Виджет:",
	'ErrorTabHTML_Error': "Ошибка:",
	'InvitationCustomizationDialog_1': "Тема электронного сообщения не указана.",
	'InvitationCustomizationDialog_2': "Текст приглашения не указан.",
	'InvitationCustomizationDialogHTML_1': "Приглашение в коллектив",
	'InvitationCustomizationDialogHTML_2': "Тема приглашения по электронной почте:",
	'InvitationCustomizationDialogHTML_3': "Ниже приведены первые абзацы приглашения.",
	'InvitationCustomizationDialogHTML_4': "Измените их для включения в приглашение:",
	'InvitationCustomizationDialogHTML_5': "Свойства, которые будут составлять приглашение в коллектив:",
	'InvitationCustomizationDialogHTML_6': "Послать себе копию приглашения",
	'InvitationCustomizationDialogHTML_7': "Готово",
	'InvitationCustomizationDialogHTML_8': "Отмена",
	'IterationDialog_CreateIterationTitle': "Создать итерацию",
	'IterationDialog_EditIterationTitle': "Изменить итерацию",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultName': "Новая итерация",
	'IterationDialog_IterationTypeNone': "<нет>",
	'IterationDialogHTML_Cancel': "Отмена",
	'IterationDialogHTML_DisplayName': "Отображаемое имя:",
	'IterationDialogHTML_EndDate': "Конечная дата:",
	'IterationDialogHTML_Finish': "Готово",
	'IterationDialogHTML_Heading': "Сведения о графике",
	'IterationDialogHTML_HeaderDetails': "Настроить сведения об итерации.",
	'IterationDialogHTML_Identifier': "Идентификатор:",
	'IterationDialogHTML_IterationTypes': "Типы итерации:",
	'IterationDialogHTML_ScheduledRelease': "Для этой итерации запланирован выпуск.",
	'IterationDialogHTML_StartDate': "Начальная дата:",
	'LinkType_Implements': "Реализует",
	'LinkType_Implemented': "Реализован в",
	'LinkType_Validates': "Проверяет",
	'LinkType_Validated': "Проверен в",
	'LinkType_Tests': "Тестирует",
	'LinkType_Tested': "Протестирован в",
	'LinkType_RelatedTo': "Связан с",
	'ManageArchivedProjectAreas_1': "Архивные области проекта",
	'ManageArchivedProjectAreas_2': "Этот интерфейс предназначен для управления архивными областями проекта.  Для того чтобы изменить область проекта, щелкните на соответствующей строке в таблице.",
	'ManageArchivedProjectAreas_3': "Имя",
	'ManageArchivedProjectAreas_4': "Описание",
	'ManageArchivedProjectAreas_5': "Загрузка...",
	'ManageArchivedProjectAreas_6': "Нет архивных областей проекта",
	'ManageProjectAreas_1': "Активные области проекта",
	'ManageProjectAreas_2': "Этот интерфейс предназначен для создания и обновления областей проекта.  Для того чтобы создать область проекта, нажмите кнопку \"Создать область проекта\". Для изменения существующей области проекта щелкните на соответствующей строке в таблице.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Имя",
	'ManageProjectAreas_4': "Описание",
	'ManageProjectAreas_5': "Создать область проекта",
	'ManageProjectAreas_6': "Загрузка...",
	'ManageProjectAreas_7': "Архивировать область проекта",
	'ManageProjectAreas_8': "Архивировать эту область проекта и все ее дочерние области коллективов?\n\nЭто действие отменить невозможно.",
	'ManageProjectAreas_9': "Нет областей проекта",
	'ManageProjectAreas_10': "Выполняется архивирование области проекта",
	'ManageProjectAreas_11': "Область проекта архивирована успешно",
	'ManageProjectAreas_12': "Ошибка при архивировании области проекта: ${0}",
	'ManageProjectAreas_13': "Найти пользователей в области проекта",
	'ManageProjectAreas_14': "Найти пользователей не в области проекта",
	'ManageProjectAreas_ActionsColumnHeader': "Действия",
	'Members_ArchiveAllUsers': "Архивировать всех ${0} пользователей",
	'Members_ActiveProjectAreas': "Активные области проекта",
	"Members_ArchiveUser": "Архивировать пользователя",
	'Members_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_ErrorArchivingUser': "Ошибка при архивировании пользователя: ${0}",
	'Members_ErrorFetchingUsers': "Ошибка при получении пользователя: ${0}",
	'Members_Heading': "Активные пользователи в ${0}",
	'Members_Not_Heading': "Активные пользователи не в ${0}",
	'Members_Not_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые не содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_NoUsersFound': "Пользователи не найдены.",
	'Members_PromptArchiveUser': "Архивировать этого пользователя?",
	'Members_PromptArchiveAllUsers': "Архивировать всех пользователей?",
	'Members_SearchingForUsers': "Поиск пользователей...",
	'Members_UserTableEmailHeader': 'Электронная почта',
	'Members_UserTableNameHeader': 'Имя',
	'Members_UserTableUserIdHeader': 'ИД пользователя',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Ошибка при получении расширений прав доступа.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Ошибка при получении настроенных прав доступа.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Загрузка разрешенных действий...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Конфигурация: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Добавить роль процесса",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Удаление роли может вызвать несовместимое состояние спецификации процесса и зависимых параметров коллектива, если на роль по-прежнему есть ссылки.\nУдалить роль?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Любой пользователь (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Очистить переопределение",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Окончательное (игнорировать настройку этой операции в дочерних областях коллектива)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Объяснение, отображаемое в случае запрета доступа:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Разрешенные действия:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Роли:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Конфигурация",
	'PermissionsScopeEditorHTML_DetailsHeading': "Сведения",
	'PermissionScopeEditor_IterationsNodeMessage': "Можно настроить права доступа для каждой итерации.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Настраивает права доступа, применяемые в процессе итераций для выбранного ${0}типа итераций${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Права доступа можно настроить для каждого графика. Эти настройки будут применены ко всем областям коллектива в этом графике.",
	'PermissionScopeEditor_RuntimeLookupHeader': "В любой момент времени процесс выбирает конфигурацию прав доступа, специфичную для итерации. В порядке от высшего приоритета к низшему среда выполнения процесса выберет:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "конфигурацию, указанную для текущей итерации или для типа текущей итерации",
	'PermissionScopeEditor_RuntimeLookupListItem2': "конфигурацию, указанную для итерации, которая является родительской по отношению к текущей итерации, или для типа родительской итерации (до корневой)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "конфигурацию, указанную для графика области коллектива (в настройке коллектива это конфигурация верхнего уровня)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "конфигурацию, указанную на верхнем уровне конфигурации коллектива области проекта",
	'PermissionScopeEditor_PermissionSectionIntro': "Выберите ${0}параметр конфигурации${1} в левой части панели и настройте его.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Конфигурация проекта",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Конфигурация коллектива",
	'PermissionsScopeStore_IterationsNodeName': "Итерации",
	'PermissionsScopeStore_IterationTypesNodeName': "Типы итерации",
	'PermissionsScopeStore_TimelinesNodeName': "Графики",
	'PermissionsScopeStore_PermissionsNodeName': "Права доступа",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[График проекта]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [неизменяемо]",
	'ProcessRoleDialog_2': "Назначить роли процесса для ${0}",
	'ProcessRoleDialog_3': "Примечание:",
	'ProcessRoleDialog_4': "${0} Упорядочение ролей, назначенных пользователю, отражает их относительный приоритет. Если поведение настроено для нескольких ролей, будет выполнено поведение, связанное с ролью пользователя, которая имеет высший приоритет. Приоритет не влияет на права доступа. Среда выполнения процесса позволит пользователю выполнить действия, разрешенные для любой из назначенных ему ролей.",
	'ProcessRoleDialogHTML_1': "Роли процесса",
	'ProcessRoleDialogHTML_2': "Доступные роли:",
	'ProcessRoleDialogHTML_3': "Выбранные роли:",
	'ProcessRoleDialogHTML_4': "Добавить",
	'ProcessRoleDialogHTML_5': "Удалить",
	'ProcessRoleDialogHTML_6': "Вверх",
	'ProcessRoleDialogHTML_7': "Вниз",
	'ProcessRoleDialogHTML_8': "Описание:",
	'ProcessRoleDialogHTML_9': "Готово",
	'ProcessRoleDialogHTML_10': "Отмена",
	'RolesEditor_DefaultIdentifier': "новая-роль",
	'RolesEditor_RemoveProcessRole': "Удаление роли может вызвать несовместимое состояние спецификации процесса и зависимых параметров коллектива, если на роль по-прежнему есть ссылки.\nУдалить роль?",
	'RolesEditor_ChangeRoleIDMessage': "Изменение идентификатора роли может вызвать несовместимое состояние спецификации процесса и зависимую настройку коллектива, если есть ссылки на прежний идентификатор.",
	'RolesEditor_DuplicateIDMessage': "Роль с идентификатором '${0}' уже определена. Выберите другой идентификатор.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Необходимо указать идентификатор роли.",
	'RolesEditor_IdentifierRequired': "не задан идентификатор роли",
	'RolesEditorHTML_AddRole': "Добавить роль...",
	'RolesEditorHTML_Cardinality': "Количество:",
	'RolesEditorHTML_DefinedRolesHeading': "Определенные роли",
	'RolesEditorHTML_DetailsHeading': "Сведения о роли",
	'RolesEditorHTML_Description': "Описание:",
	'RolesEditorHTML_Identifier': "Идентификатор:",
	'RolesEditorHTML_Many': "много",
	'RolesEditorHTML_MoveRoleDown': "Переместить выбранную роль вниз",
	'RolesEditorHTML_MoveRoleUp': "Переместить выбранную роль вверх",
	'RolesEditorHTML_Name': "Имя:",
	'RolesEditorHTML_RemoveRole': "Удалить роль...",
	'RolesEditorHTML_RolesHeading': "Роли",
	'RolesEditorHTML_RolesHeadingDescription': "В любой области проекта или коллектива может быть определен набор ролей. Роли доступны в той области, в которой они определены, и во всех дочерних областях. Роли, определенные в области проекта, можно присвоить пользователю для всей области проекта или для любой области коллектива. Роли, определенные в области коллектива, можно присвоить в этом коллективе или в любом дочернем коллективе. Порядок ролей в этом разделе определяет тот порядок, в котором они будут показаны в других разделах редактора, но не играет роли во время выполнения процесса.",
	'RolesEditorHTML_Single': "одна",
	'TimelineDialog_CreateTimelineTitle': "Создать график",
	'TimelineDialog_EditTimelineTitle': "Изменить график",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Использовать этот график как график проекта",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Это график проекта",
	'TimelineDialog_NewTimelineDefaultId': "новый_график",
	'TimelineDialog_NewTimelineDefaultName': "Новый график",
	'TimelineDialogHTML_Cancel': "Отмена",
	'TimelineDialogHTML_DisplayName': "Отображаемое имя:",
	'TimelineDialogHTML_EndDate': "Конечная дата:",
	'TimelineDialogHTML_Finish': "Готово",
	'TimelineDialogHTML_Heading': "Сведения о графике",
	'TimelineDialogHTML_HeaderDetails': "Настроить сведения о графике.",
	'TimelineDialogHTML_Identifier': "Идентификатор:",
	'TimelineDialogHTML_StartDate': "Начальная дата:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Создать итерацию...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Создать график...",
	'TimelineEditorHTML_DeleteButtonLabel': "Удалить...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Создать копию...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Изменить свойства...",
	'TimelineEditorHTML_TimelineHeading': "Графики",
	'TimelineEditorHTML_TimelineHeadingDescription': "График проекта задает начальную и конечную дату, а также расписание итераций. Можно определить дополнительные графики для отслеживания второстепенных операций.",
	'TimelineEditorHTML_TimelineTreeLabel': "Определенные графики",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Вы действительно хотите удалить итерацию '${0}' и все ее дочерние элементы?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Удалить график '${0}' и все его итерации?",
	'TimelineEditor_MoveIterationTooltip': "Переместить выбранную итерацию",
	'TimelineEditor_SetCurrentIterationTooltip': "Установить выбранную итерацию как текущую",
	'TimelineEditor_SetProjectTimelineTooltip': "Сделать выбранный график графиком проекта",
	'TimelineEditor_ShowArchivedTooltip': "Показать архивированные",
	'TimelineStore_PendingTimelineLabel': "Ожидание...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "нет данных",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[График проекта]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Имя проекта",
	'ProjectAreaEditor_2': "Перейти на другую страницу?\n\nВ редакторе есть несохраненные изменения.  При продолжении эти изменения будут утеряны.\n\nНажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'ProjectAreaEditor_3': "В редакторе есть несохраненные изменения.  При продолжении эти изменения будут утеряны.",
	'ProjectAreaEditor_4': "Ошибка при получении шаблонов процесса из хранилища.",
	'ProjectAreaEditor_5': "Ошибка при развертывании стандартных шаблонов процесса в хранилище.",
	'ProjectAreaEditor_6': "Ошибка при получении данных области проекта",
	'ProjectAreaEditor_7': "Имя области проекта",
	'ProjectAreaEditor_8': "Изменить",
	'ProjectAreaEditor_9': "Предварительный просмотр",
	'ProjectAreaEditor_10': "Архивные области проекта",
	'ProjectAreaEditor_11': "Активные области проекта",
	'ProjectAreaEditor_12': "Ошибка при получении иерархии области проекта",
	'ProjectAreaEditor_13': "Шаблоны процесса не найдены. Развернуть наборы стандартных шаблонов можно с помощью ссылки ниже.",
	'ProjectAreaEditor_14': "Развернуть стандартные шаблоны процесса",
	'ProjectAreaEditor_15': "Развертывание стандартных шаблонов процесса может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_16': "Стандартные шаблоны процесса развернуты успешно.",
	'ProjectAreaEditor_17': "Загрузка...",
	'ProjectAreaEditor_18': "Имя",
	'ProjectAreaEditor_19': "Роли процесса",
	'ProjectAreaEditor_20': "Электронная почта",
	'ProjectAreaEditor_21': "Роли процесса",
	'ProjectAreaEditor_22': "Удалить",
	'ProjectAreaEditor_23': "Изменить роли процесса",
	'ProjectAreaEditor_24': "Сохранение области проекта... Инициализация проекта может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_25': "Выполняется сохранение...",
	'ProjectAreaEditor_26': "Необходимо указать имя области проекта",
	'ProjectAreaEditor_27': "Необходимо создать шаблон процесса или развернуть стандартные шаблоны процесса, щелкнув на ссылке.",
	'ProjectAreaEditor_28': "Необходимо выбрать шаблон процесса.",
	'ProjectAreaEditor_29': "Область проекта создана успешно.",
	'ProjectAreaEditor_30': "Область проекта сохранена успешно.",
	'ProjectAreaEditor_31': "Не удалось сохранить область проекта.",
	'ProjectAreaEditor_32': "При обновлении будут утеряны все изменения. Продолжить?",
	'ProjectAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'ProjectAreaEditor_34': "Загрузка...",
	'ProjectAreaEditor_35': "Загрузка...",
	'ProjectAreaEditor_36': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте ${0}, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_37': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте новым участникам коллектива, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_38': "Вы приглашены в коллектив Jazz ${0}.\n\nВы можете просмотреть связанную область проекта через пользовательский web-интерфейс по адресу ${1}.\n\nВыберите Файл>Принять приглашение в коллектив в клиенте Rational Team Concert, чтобы открыть окно Принять приглашение в коллектив.\nСкопируйте текст приглашения и вставьте его в поле Принять приглашение.\n\n",
	'ProjectAreaEditor_39': "Добро пожаловать в коллектив ${0}",
	'ProjectAreaEditor_40': "Пригласить в коллектив",
	'ProjectAreaEditor_41': "Отправка приглашений в коллектив...",
	'ProjectAreaEditor_42': "Отправить приглашения коллектива новым участникам?",
	'ProjectAreaEditor_43': "Приглашения в коллектив отправлены успешно.",
	'ProjectAreaEditor_44': "Приглашение в коллектив отправлено успешно.",
	'ProjectAreaEditor_45': "Ошибка при создании приглашений в коллектив.",
	'ProjectAreaEditor_46': "Нет",
	'ProjectAreaEditor_47': "по умолчанию",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Управление доступом",
	'ProjectAreaEditor_OverviewTabLabel': "Обзор",
	'ProjectAreaEditor_PermissionTabLabel': "Права доступа",
	'ProjectAreaEditor_RolesTabLabel': "Роли",
	'ProjectAreaEditor_TimelineTabLabel': "Графики",
	'ProjectAreaEditor_NoProcessDescription': "Описание процесса не найдено.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Ошибка при получении ссылок области проекта.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Ошибка при получении ссылок области проекта: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Ошибка при получении информации о ссылках области проекта.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Ошибка при получении информации о ссылках области проекта: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Добавить ссылку",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Провайдер служб",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Тип ссылки",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Действия",
	'ProjectAreaEditor_ErrorDeletingLink': "Не удалось удалить ссылку области проекта.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Не удалось удалить ссылку области проекта: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Не удалось удалить обратную ссылку области проекта.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Не удалось удалить обратную ссылку области проекта: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Не удалось создать ссылки области проекта.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Не удалось создать ссылки области проекта: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Не удалось удалить обратную ссылку области проекта.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Не удалось удалить обратную ссылку области проекта: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Нет прав доступа для чтения области проекта.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Не найден провайдер служб для создания обратной ссылки типа ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Не найден провайдер служб, соответствующий области проекта, для создания обратной ссылки",
	'ProjectAreaEditor_CreatingBackLinks': "Создание обратных ссылок",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Создание обратной ссылки типа ${0} из ${1} в область проекта",
	'ProjectAreaEditor_NoConsumerRegistry': "Обратные ссылки не созданы, так как не существует целевого реестра приемника",
	'ProjectAreaEditor_ReadingRootservices': "Чтение корневых ресурсов служб: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Определение URL служб области проекта с помощью чтения ресурса поставщика службы: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Размещение обратной ссылки типа ${0} в: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Размещена обратная ссылка типа ${0} в: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Удаление обратных ссылок",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Удаление обратных ссылок типа ${0} из ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Обратные ссылки типа ${0} удалены из ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Не удалось разместить обратную ссылку типа ${0} в целевом реестре приемника: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Не удалось прочитать ресурс поставщика служб: ${0}",
	'ProjectAreaEditorHTML_1': "Обновить",
	'ProjectAreaEditorHTML_2': "Сохранить",
	'ProjectAreaEditorHTML_3': "Создать коллектив...",
	'ProjectAreaEditorHTML_4': "Структура области коллектива",
	'ProjectAreaEditorHTML_5': "Сведения",
	'ProjectAreaEditorHTML_6': "Сводка:",
	'ProjectAreaEditorHTML_7': "Показать все",
	'ProjectAreaEditorHTML_8': "Показать меньше",
	'ProjectAreaEditorHTML_9': "Показать все",
	'ProjectAreaEditorHTML_10': "Показать меньше",
	'ProjectAreaEditorHTML_11': "Процесс",
	'ProjectAreaEditorHTML_12': "Добавить...",
	'ProjectAreaEditorHTML_13': "Участники",
	'ProjectAreaEditorHTML_14': "Роли определяют права доступа пользователя, а также предварительные условия и последующие действия, выполняемые для операций коллектива и проекта. Права доступа ролей также действуют в областях коллектива проекта. Всем пользователям, для которых в хранилище не настроена другая роль, присваивается роль 'по умолчанию'.",
	'ProjectAreaEditorHTML_15': "Показать все",
	'ProjectAreaEditorHTML_16': "Показать меньше",
	'ProjectAreaEditorHTML_17': "Добавить...",
	'ProjectAreaEditorHTML_18': "Администраторы",
	'ProjectAreaEditorHTML_19': "Если у вас недостаточно прав доступа, обратитесь к одному из указанных ниже администраторов. Администраторы проекта имеют право на изменение области проекта, даже если у них нет прав на внесение изменений. Это право доступа применяется только к изменениям в спецификации процесса, участию в области коллектива и назначениях ролей. Оно также применяется для всех областей коллектива и их параметров.",
	'ProjectAreaEditorHTML_20': "Показать все",
	'ProjectAreaEditorHTML_21': "Доступные шаблоны процесса:",
	'ProjectAreaEditorHTML_22': "Отфильтровать по локали:",
	'ProjectAreaEditorHTML_23': "Сводка:",
	'ProjectAreaEditorHTML_24': "Локаль:",
	'ProjectAreaEditorHTML_25': "Описание:",
	'ProjectAreaEditorHTML_26': "Показать меньше",
	'ProjectAreaEditorHTML_LinkDescription': "Ссылки представляют взаимосвязи области проекта с провайдерами служб, такими как области проекта с других серверов. Тип ссылки отражает категорию службы, предоставляемой проекту. С помощью ссылок можно настроить связи между артефактами данного проекта и артефактами, предоставляемыми провайдером служб.",
	'ProjectAreaEditorHTML_LinkAddButton': "Добавить...",
	'ProjectAreaEditorHTML_Links': "Ссылки",
	'ProjectAreaEditorHTML_Timeline': "График:",
	'ProjectAreaManagementPage_1': "Управление областями проекта",
	'ProjectAreaManagementPage_2': "Активные области проекта",
	'ProjectAreaManagementPage_3': "Архивные области проекта",
	'ProjectAreaManagementPage_4': "Изменить область проекта",
	'ProjectAreaManagementPage_5': "Изменить архивную область проекта",
	'ProjectAreaManagementPage_6': "Изменить область коллектива",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: отсутствует обязательный параметр 'args.action'",
	'ProjectAreaManagementPage_9': "Пользователи в области проекта",
	'ProjectAreaManagementPage_10': "Обновить",
	'TeamAreaEditor_2': "Загрузка...",
	'TeamAreaEditor_3': "Загрузка...",
	'TeamAreaEditor_4': "Имя коллектива",
	'TeamAreaEditor_5': "Перейти на другую страницу?\n\nВ редакторе области коллектива есть несохраненные изменения.  При продолжении эти изменения будут утеряны.\n\nНажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'TeamAreaEditor_6': "В редакторе области коллектива есть несохраненные изменения.  При продолжении эти изменения будут утеряны.",
	'TeamAreaEditor_7': "Ошибка при получении данных области коллектива.",
	'TeamAreaEditor_8': "Имя области коллектива",
	'TeamAreaEditor_11': "Имя",
	'TeamAreaEditor_12': "Роли процесса",
	'TeamAreaEditor_13': "Электронная почта",
	'TeamAreaEditor_14': "Роли процесса",
	'TeamAreaEditor_15': "Удалить",
	'TeamAreaEditor_16': "Изменить роли процесса",
	'TeamAreaEditor_17': "[нет]",
	'TeamAreaEditor_18': "Сначала выберите структуру процесса",
	'TeamAreaEditor_19': "Ошибка при получении графиков родительской области проекта.",
	'TeamAreaEditor_20': "Ошибка при получении графика родительской области коллектива.",
	'TeamAreaEditor_21': "Описание графика недоступно",
	'TeamAreaEditor_22': "С выбранной областью проекта не связаны никакие графики.",
	'TeamAreaEditor_23': "(новая область коллектива)",
	'TeamAreaEditor_24': "Архивные области проекта",
	'TeamAreaEditor_25': "Активные области проекта",
	'TeamAreaEditor_26': "Выполняется сохранение...",
	'TeamAreaEditor_27': "Необходимо указать имя области коллектива",
	'TeamAreaEditor_28': "Необходимо выбрать структуру процесса",
	'TeamAreaEditor_29': "Область коллектива создана успешно.",
	'TeamAreaEditor_30': "Область коллектива сохранена успешно.",
	'TeamAreaEditor_31': "Не удалось сохранить область коллектива.",
	'TeamAreaEditor_32': "При обновлении будут утеряны все изменения. Продолжить?",
	'TeamAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'TeamAreaEditor_ErrorNoReadAccess': "Нет прав доступа для чтения области коллектива.",
	'TeamAreaEditorHTML_1': "Обновить",
	'TeamAreaEditorHTML_2': "Сохранить",
	'TeamAreaEditorHTML_3': "Создать коллектив...",
	'TeamAreaEditorHTML_4': "Структура области коллектива",
	'TeamAreaEditorHTML_5': "Сведения",
	'TeamAreaEditorHTML_6': "Сводка:",
	'TeamAreaEditorHTML_7': "Показать все",
	'TeamAreaEditorHTML_8': "Показать меньше",
	'TeamAreaEditorHTML_9': "Описание:",
	'TeamAreaEditorHTML_10': "Показать все",
	'TeamAreaEditorHTML_11': "Показать меньше",
	'TeamAreaEditorHTML_12': "График",
	'TeamAreaEditorHTML_13': "Добавить...",
	'TeamAreaEditorHTML_14': "Роли определяют права доступа пользователя, а также предварительные условия и последующие действия, выполняемые для операций коллектива. Права доступа ролей также действуют в дочерних областях коллектива. Всем пользователям, для которых в хранилище не настроена другая роль, присваивается роль 'по умолчанию'.",
	'TeamAreaEditorHTML_15': "Показать все",
	'TeamAreaEditorHTML_16': "Показать меньше",
	'TeamAreaEditorHTML_17': "Добавить...",
	'TeamAreaEditorHTML_18': "Администраторы",
	'TeamAreaEditorHTML_19': "Если у вас недостаточно прав доступа, обратитесь к одному из указанных ниже администраторов. Администраторы коллектива имеют право на изменение области коллектива, даже если у них нет прав на внесение изменений. Это право доступа применяется только к настройке процесса, участию в области коллектива и назначениях ролей. Оно также применяется для всех дочерних областей коллектива и их параметров.",
	'TeamAreaEditorHTML_20': "Показать все",
	'TeamAreaEditorHTML_21': "Показать меньше",
	'TeamAreaEditorHTML_22': "Участники",
	'TeamInvitationDialogHTML_1': "Новые участники добавлены в коллектив.",
	'TeamInvitationDialogHTML_2': "Выберите участников, которые должны получить электронную почту с приглашением в коллектив:",
	'TeamInvitationDialogHTML_3': "Выбрать все",
	'TeamInvitationDialogHTML_4': "Отменить выбор всех",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Отмена",
	'Timeline_DecoratorText': "[График проекта]"
})



