// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Ładowanie...",
	'loadingDefs': "Ładowanie definicji",
	'loadingDef': "Ładowanie definicji",
	'loadingBuild': "Ładowanie budowania",
	'loadingBuildQueue': "Ładowanie kolejki budowania",
	'loadingBuildEngines': "Ładowanie mechanizmów budowania",
	'loadingBuildRequest': "Ładowanie żądania budowania",
	'deletingBuild': "Usuwanie budowania",
	'buildDefinitions': "Definicje budowania",
	'buildQueue':"Kolejka budowania",
	'refresh': "Odśwież",
	'save': "Zapisz",
	'saving': "Zapisywanie",
	'cancelBuild': "Anuluj żądanie budowania",
	'confirmCancel': "Czy anulować żądanie?",
	'abandonBuild': "Porzuć budowę",
	'confirmAbandon': "Operacje budowania, których wykonywanie zostało porzucone, mogą nadal być wykonywane na serwerze, ale nie będą wyświetlane jako operacje budowania w toku.\n\nCzy na pewno porzucić tę operację budowania?",
	'deleteBuild': "Usuń",
	'confirmDelete': "Czy na pewno trwale usunąć wynik budowania z repozytorium?",
	'builds': "Procesy budowania",
	'error': "Błąd",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (budowanie osobiste użytkownika ${1})",
	'pending': "Oczekiwanie",
	'unlabeled': "(bez etykiety)",
	'definitionNotFound': "Nie można znaleźć żądanej definicji. Być może została usunięta.",
	'serviceNotFound': "Nie można znaleźć żądanej usługi. Być może dostęp do niej został ograniczony przez serwer.",	
	'buildsTitle': "Procesy budowania: ${0}",
	'unknown': "<nieznane>",
	'inProgess': "W toku",
	'completed': "Zakończono",
	'abandoned': "Porzucono",
	'canceled': "Anulowano",
	
	// BuildPage
	'welcome': "Witamy w procesach budowania",	
	'getStartInstruction': "Aby rozpocząć pracę, wybierz element z panelu po lewej stronie.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Żądaj budowania",
	'buildsHeading': "Procesy budowania dla ${0}",
	'buildQueueHeading': "Kolejka budowania dla ${0}",
	'buildDefinitionsHeading': "Definicje budowania dla ${0}",
	'noResultsFound': "Nie znaleziono wyników budowania.",
	'noQueueFound': "Kolejka budowania jest pusta. Brak oczekujących lub będących w toku procesów budowania.",
	'noEnginesFound': "Nie znaleziono żadnych mechanizmów budowania.",
	'overdue': "${0} (zaległe)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "Liczba bieżących czynności: ${0}",
	'labelLabel': "Etykieta",
	'labelProgress': "Postęp",
	'labelEstimated': "Szacowany czas zakończenia",
	'labelStart': "Czas rozpoczęcia",
	'labelDuration': "Przedział czasu",
	'labelTags': "Znaczniki",
	'labelTimeInQueue': "Czas w kolejce",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Mechanizmy budowania dla ${0}",
	'engineWarningDesc': "Proces mechanizmu budowania może nie działać.",
	'engineWarning': "Ostrzeżenie: Proces mechanizmu budowania może nie działać.",
	'engineInactive': "Nieaktywny",
	'engineBusy': "Zajęty",
	'engineIdle': "Bezczynny",
	'labelID': "Identyfikator",
	'labelStatus': "Status",
	'labelLastContactTime': "Godzina ostatniego kontaktu",
	
	// BuildRequest
	'requestPageTitle': "Żądanie budowania dla ${0}",
	'propertiesHeading': "Właściwości budowania",
	'propertiesHeadingCopied': "Właściwości budowania (skopiowane z budowania ${0})",
	'showDescriptions': "Pokaż opisy",
	'hideDescriptions': "Ukryj opisy",
	'optionsHeading': "Opcje budowania",
	'nameHeading': "Nazwa:",
	'valueHeading': "Wartość:",
	'valueHeadingRequired': "Wartość:*",
	'descriptionHeading': "Opis:",
	'personalBuild': "Budowanie osobiste",
	'personalBuildMessage': "Wybranie tej opcji spowoduje skonfigurowanie tego budowania jako budowania osobistego. Budowanie zostanie uruchomione z użyciem podanego obszaru roboczego i nie wpłynie na status definicji budowania. Alerty budowania osobistego będą wysyłane wyłącznie do danego użytkownika. Nie będą wysyłane do innych członków zespołu.",
	'repositoryWorkspace': "Obszar roboczy repozytorium:*",
	'requiredHoverName': "Jest to właściwość wymagana, dlatego nie można zmienić jej nazwy.",
	'requiredHoverDescription': "Jest to właściwość wymagana, dlatego nie można zmienić jej opisu.",
	'resultNotFound': "Nie można znaleźć żądanego wyniku. Być może został usunięty.",
	'addLabel': "Dodaj",
	'removeLabel': "Usuń",
	'submitLabel': "Wyślij",
	'browseLabel': "Przeglądaj",
	'sendingRequest': "Wysyłanie żądania budowania",
	'requestFailed': "Żądanie budowania nie powiodło się. ${0}",
	'enginesNotProcessing': 'Mechanizmy budowania obsługujące element ${0} prawdopodobnie nie przetwarzają żądań. Nadal można wysłać żądanie, ale budowanie może nie zostać nigdy uruchomione. Czy na pewno wysłać żądanie?',
	'requestAlreadyInQueue': 'Żądanie dla ${0} jest już w kolejce. Czy na pewno wykonać inne żądanie?',
	'buildAlreadyInProgress': 'Budowanie ${0} jest już w toku. Czy na pewno żądać innego budowania?',
	'propertyExists': 'Właściwość o takiej nazwie już istnieje.', 
	'propertyHasBlankName': 'Należy wprowadzić nazwę właściwości.',
	'noWorkSpace': 'Określ obszar roboczy.',
	'noValueInRequiredProperties': 'Wartość wymaganej właściwości nie może być pusta',

	// Compile and JUnit
	'labelName': "Nazwa",
	'labelErrors': "Błędy",
	'labelWarnings': "Ostrzeżenia",
	'labelTests': "Testy",
	'labelFailures': "Niepowodzenia",

	// BuildResult
	'errorDuringSavingTags': "Wystąpił błąd podczas zapisywania znaczników.",
	'confirmNavigateAway': "Wynik budowania został zmodyfikowany i nie został zapisany. Czy chcesz opuścić tę stronę?",
	'deletionAllowed': " Usuwanie dozwolone",
	'deletionAllowedMessage': "Zezwól na usunięcie lub automatyczne czyszczenie wyniku budowania.",
	'requestBuild': "Żądaj budowania",
	'requestRebuild': "Żądaj ponownego budowania",
	'buildHeading': "Budowanie ${0}",
	'overview': "Przegląd",
	'downloads': "Zasoby do pobrania",
	'externalLinks':"Odsyłacze zewnętrzne",
	'logs':"Dzienniki",
	'workItems':"Elementy pracy",
	'na':"Niedostępne",
	'startTime': "Czas rozpoczęcia: ",
	'endTime': "Zakończone: ",
	'duration': "Czas trwania: ",
	'requestor': "Zażądane przez: ",
	'definition': "Definicja budowania: ",
	'engine': "Mechanizm budowania: ",
	'history': "Historia budowania: ",
	'historyLabel': "Liczba operacji budowania: ${0}",
	'tags': "Znaczniki: ",
	'fileName': "Nazwa pliku",
	'fileSize': "Wielkość pliku",
	'description': "Opis",
	'generalInfo': "Informacje ogólne",
	'contributionSummary': "Podsumowanie elementu wnoszonego",
	'reportedWorkItems': "Elementy pracy zgłoszone w przypadku tej operacji budowania:",
	'createReported': "Utwórz nowy element pracy",
	'createReportedMessage': "Tworzenie elementu pracy",
	'createReportedSummary': "Problem z budowaniem ${0}",
	'associateReported': "Powiąż istniejący element pracy",
	'includedWorkItems': "Elementy pracy uwzględnione w tej operacji budowania:",
	'none': "Brak",
	'scheduled': "Zaplanowane budowanie",
	'notAvailable': "Niedostępne",
	'emptyDownloads': "Brak elementów do pobrania.",
	'emptyLinks': "Brak odsyłaczy zewnętrznych.",
	'emptyLogs': "Brak dzienników.",
	'emptyReported': "Brak zgłoszonych elementów pracy.",
	'emptyIncluded': "Brak włączonych elementów pracy.",
	'compilation': "Kompilacja",
	'junit': "JUnit",
	'properties': "Właściwości",
	'selectWarningSource': "Dane wyjściowe kompilacji: Wybierz źródło kompilacji, aby wyświetlić jego błędy oraz ostrzeżenia dotyczące kompilacji.",
	'junitDetails': "Szczegóły",
	'emptyCompilation': "Brak wyników kompilacji.",
	'emptyJunit': "Brak wyników testu JUnit.",
	'emptyProperties': "Brak właściwości.",
	'noComponent': "brak komponentu",
	'downloadLabel': "1 element do pobrania",
	'downloadLabelPlural': "Liczba elementów do pobrania: ${0}",
	'linksLabel': "1 zewnętrzny odsyłacz",
	'linksLabelPlural': "Liczba zewnętrznych odsyłaczy: ${0}",
	'logLabel': "1 dziennik",
	'logLabelPlural': "Liczba dzienników: ${0}",
	'reportedLabel': "1 element pracy zgłoszony w związku z tym procesem budowania",
	'reportedLabelPlural': "Elementy pracy zgłoszone w związku z tym procesem budowania: ${0}",
	'includedLabel': "1 element pracy włączony do tego procesu budowania",
	'includedLabelPlural': "Liczba elementów pracy włączonych do procesu budowania: ${0}",
	'compileSummaryLabel': "Wyniki kompilacji: liczba błędów - ${0}, liczba ostrzeżeń - ${1}",
	'junitSummaryLabel': "Wyniki testów JUnit: liczba testów - ${0}, liczba niepowodzeń - ${1}, liczba błędów - ${2}",
	'compilationDetails': "Wiersz ${0}: ${1}",
	'selectWorkItem':"Wybierz element pracy",
	'associatingLink':"Wiązanie elementu pracy",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} kB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Nie znaleziono żadnych definicji budowania.",
	
	// LeftNav
	'projsAndTeams': "Artefakty budowania",
	'buildEngines': "Mechanizmy budowania",
	'recentlyViewed': "Ostatnio przeglądane",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Anuluj",
	'selectWorkspace': "Wybór obszaru roboczy"
})

