// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Üdvözlet",
 login: "Bejelentkezés",
 youHaveMsg: "${0} új eleme van",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Új ${0}",
 newQuery: "Új lekérdezés",
 shortcut: "Új gyorsbillentyű",
 userPref: "Beállítások",
 userProfile: "Felhasználói profil",
 manageReports: "Jelentések kezelése",
 siteConfig: "Webhely adminisztráció",
 siteConfig_config: "Konfiguráció",
 siteConfig_monitor: "Megfigyelés",
 help: "Súgó",
 helpContents: "Tartalom",
 projWizBtn: "Új ALM projekt varázsló",
 projWizs: "ALM projekt beállítása",
 contact: "Kapcsolat",
 termsOfUse: "Használati feltételek",
 search: "Keresés",
 fullTextSearch: "Teljes szöveg",
 byId: "Azonosító szerint",
 searchScope: "Keresési hatókör",
 navigator: "ClearQuest navigátor",
 favorites: "ClearQuest kedvencek",
 properties: "ClearQuest tulajdonságok",
 recentArtifacts: "Legutóbbi elemek",
 welcome: "Üdvözlet",
 about: "${0} névjegye",
 version: "Verziószám",
 
 // record details
 cqRecordDetails: "ClearQuest rekord részletei",
  
 en: "Angol", 
 ja: "Japán", 
 clearquest_login:"ClearQuest bejelentkezés",
 logout:"Kijelentkezés",
 CQ_MSG_LOGIN_CONNECT:"Adatbázisok listájának lekérése a kiszolgálóról...",
 please_relogin:" Jelentkezzen be újra.",
 not_implemented:"Nincs megvalósítva",
 loading:"Betöltés...",
 record:"Rögzítés",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Rekordok: %{record}",
 record_not_found:"Nem található rekordok: %{record}",
 error_retrieving_properties:"Hiba a tulajdonságok lehívásakor.",
 file_not_found:"Fájl nem található: %{0}",
 bookmark: "Könyvjelző",
 bookmark_error: "Könyvjelző hiba: ",
 userPreferences: "Felhasználói beállítások",
 restricted: "[Korlátozott mód]",

 // Login
 LOGIN_ID: "Felhasználói azonosító:",
 PASSWORD: "Jelszó:",
 REPOSITORY: "Lerakat:",
 CONNECT: "Csatlakozás",
 CANCEL: "Mégse",
 LOGIN: "Bejelentkezés",
 FORGOT_PASSWORD: "Elfelejtett jelszó",
 REM_LOGIN_ID: "Felhasználói azonosító megjegyzése",
 REM_PASSWORD: "Jelszó megjegyzése",
 DB_SELECTION: "Adatbázis kiválasztása",
 DATABASE: "Adatbázis",
 
 TIMEOUT_ERR_MSG: "A kérés túllépte az időkorlátot.", 
 LOGIN_ERR_MSG: "Hiba történt a bejelentkezés során.",
 CONNECT_ERR_MSG: "Rossz felhasználói azonosító vagy jelszó.",
 NO_USER_DB: "A séma lerakat nem tartalmaz felhasználói adatbázist.", 
 PROVIDE_REQUIRED_VALUE: "Adja meg a szükséges értékeket.",
 RECOVER_PASSWORD_DLG_TITLE: "Jelszó helyreállítása", 
 LOGOUT_SUCCEED_MSG: "Kijelentkezett.",
 LOGOUT_FAIL_MSG: "A kijelentkezés meghiúsult.",
 LOGIN_ID_REQUIRED: "Adja meg a felhasználói azonosítóját.",
 RESTRICT_SETTING_ERROR: "A korlátozott mód beállításainak lekérése meghiúsult.",
 
 // Manage Report strings
 noVegaServerDefined: "Nincs meghatározva Rational Report Management kiszolgáló Lépjen kapcsolatba a ClearQuest webadminisztrátorral.",
 errorRetrievingVegaServerUrl: "Hiba: a Rational Report Management kiszolgáló URL címe nem kérhető le.",
 
 // Submit Menu and Dialog
 more: "Tovább...",
 newRecordDialogTitle: "Új rekord",
 recordTypeSelection: "Rekordtípus kiválasztása: ",
 createRecord: "Létrehozás"
})