// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Общие отчеты",
	'myReports': "Мои отчеты",
	'createReport': "Создать отчет",
	'reportColon': "Отчет: ",
	'report': "Отчет",
	'newReport': "Создать отчет",
	
	// Report Viewer
	'run': "Выполнить",
	'refresh': "Обновить",
	'loading': "Загрузка...",
	'loadingReport': "Загрузка отчета",
	'format': "Формат: ",
	'parameters': "Параметры",
	'submit': "Отправить",
	'save': "Сохранить",
	'closeParameters': "Закрыть параметры",
	'saveCopy': "Сохранить копию",
	'name': "Имя: ",
	'cancel': "Отмена",
	'missingReqParam': "Отсутствует обязательный параметр: ${0}",
	'parametersTooltip': "Щелкните для изменения параметров",
	'exportTitle': "Экспортировать...",
	'nowDefaultReport': "Теперь это отчет по умолчанию.",
	'setAsDefaultReport': "Сделать отчетом по умолчанию",
	'exportOperationNotSupported': "Операция экспорта не поддерживается для этого отчета.",
	'msgProjectAreaIsDifferent': "Область проекта этого отчета (${0}) не соответствует контексту области проекта, выбранному для страницы (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Контекст области проекта показанной страницы выбран в выпадающем списке, расположенном в заголовке. " +
		"Этот отчет может показывать данные из области проекта, отличной от указанной в выпадающем списке.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Для начала работы просмотрите существующий отчет, выбрав его слева.",
	'welcomeToReports': "Начало работы с отчетами",
	'welcomeStarted1': "Для того чтобы начать работу, ",
	'welcomeStarted2': "создайте новый отчет ",
	'welcomeStarted3': "или просмотрите существующий отчет, выбрав его слева.",
	
	// Report Parameter Messages
	'trueValue': "Да",
	'falseValue': "Нет",
	'noSelection': "(нет выбранных)",
	'zeroSelected': "Выбрано 0 из 0",
	'numSelected': "Выбрано ${0} из ${1}",
	'numItemsSelected': "(${0} элементов выбрано)",
	'loading': "Загрузка...",
	'selectAll': "Выбрать все",
	'deSelectAll': "Отменить выбор всех",
	'currentIteration': 'Текущая итерация',
	'myTeamAreas': 'Мои области коллектива',
	'currentContributor': 'Текущий автор',
	
	// Report Navigators
	'allTemplates': "Все шаблоны",
	
	// List Box
	'msgLoading': "Загрузка...",
	
	// Admin Section
	'admin': "Администратор",
	'needSnapshotSelection': "Необходимо выбрать моментальную копию",
	'requestSubmitted': "Запрос отправлен.",
	'waitingForResponse': "Ожидание ответа.",
	'checkActiveServicesInAdminPage': "Проверьте состояние активных служб на странице администратора.",
	'responseReceived': "Ответ получен.",
	'lastRequestSucceeded': "Последний запрос выполнен успешно.",
	'errorInResponse': "Ошибка в ответе.",
	'lastRequestFailed': "Последний запрос не выполнен.",
	'schemaDatabaseName': "Имя схемы базы данных: ${0}",
	'schemaVersion': "Версия схемы:       ${0}",
	'tableLogicalName': "Логическое имя таблицы:",
	'tableDatabaseName': "Имя таблицы в базе данных:",
	'fieldLogicalName': "Логическое имя поля",
	'fieldDatabaseName': "Имя поля в базе данных",
	'fieldLogicalType': "Логический тип поля",
	'fieldDatabaseType': "Тип поля в базе данных",
	'listAllTables': "Показать все таблицы",
	'updateSnapshotData': "Обновить данные моментальной копии",
	'updateAllSnapshotData': "Обновить все данные моментальной копии",
	
	// New Folder Dialog
	'newFolder': "Новая папка",
	'teamArea': "Область проекта/коллектива: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Включая архивные",
	
	// FolderWidget
	'newFolderDotDotDot': "Создать папку...",
	'rename': "Переименовать",
	'deleteMsg': "Удалить", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Новое имя:",
	'invalidNameEntered': "Недопустимое имя.",
	'confirmDelFolder': "Удалить эту папку вместе со всеми ее отчетами?",
	'newFolderName': "Новое имя папки:",
	
	// QueryWidget
	'confirmDelReport': "Удалить этот отчет?",
	'isNowDefaultReport': "Отчет ${0} сделан отчетом по умолчанию.",
	
	// NewReportEditor
	'description': "Описание: ",
	'folder': "Папка: ",
	'template': "Шаблон: ",
	
	// Error messages
	'handleSetAsDefaultError': "Ошибка при настройке отчета по умолчанию: ${0}",
	
	// Plan editor
	'selectReport': "Выбрать отчет...",
	
	// Select Report Dialog
	'selectReportTemplate': "Выбрать шаблон отчета",
	'selectTheReportTemplate': "Выберите шаблон отчета для просмотра",
	
	// Tab Charts
	'errorWhenRenderingReport': "Произошла ошибка в ходе загрузки проекта. Убедитесь, что шаблон отчета существует. "
})